body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/assets/serelektronik.net/img/bg.gif);
}
td,th{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
}
a{
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
}

.verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	text-decoration:none;
}
.verdana:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	text-decoration:underline;
}
.altmenubas {
	font-size: 15px;
	font-weight: bold;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}


/*
     FILE ARCHIVED ON 17:29:31 Dec 25, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:24:03 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.598
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.04
  esindex: 0.01
  cdx.remote: 36.86
  LoadShardBlock: 113.925 (3)
  PetaboxLoader3.datanode: 99.808 (4)
  PetaboxLoader3.resolve: 93.534 (2)
  load_resource: 221.14
*/